upgrade to TypeScript 3.7 (optional chaining!) #kornwolf
close